﻿
/* Jcomments
----------------------------------------------------------- */

#jc h4 {
	font-size:1.3em;
	}
	
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {
	margin-left:0px !important;	}

#comments-form .btn div, #comments-report-form .btn div {
	background:#000000;
	float:left;
	margin:0 -25px 0 0;}
	
#comments-form .btn, #comments-report-form .btn {
	background:#000000;
	float:left;
	margin-left:-4px;}
	
#comments-form .btn a, #comments-report-form .btn a {
	border:medium none;
	color:#ffffff;
	font-weight:normal;
	height:31px;
	font-size:1em;
	line-height:29px;
	padding:0 24px;
	text-decoration:none;}

#comments-form .btn a:hover, #comments-report-form .btn a:hover {
	color:#666666;
	text-decoration:none;}
	
#comments-footer {
	border:none;
	height:20px;}	
	
#comments-form-message {
	padding:5px 8px 5px 33px;}
	
.comments-form-message-info {
	border:1px solid #CCCCCC;}
	
#comments .comments-list {
	margin-left:0px;}	

#comments-list-footer {
	margin:0 0 10px 0px !important;	}
	
#comments .comment-author, #comments .author-homepage {
	color:#3C452D;
	font-weight:bold;
	margin:0;
	padding-right:6px;	
	padding-left:6px;}

#jc h4, #jc .rbox_t,#jc .rbox_b, #jc .rbox_m  {
	border:none;}
	
#jc .rbox_tr, #jc .rbox_tl, #jc .rbox_t, #jc .rbox_m, #jc .rbox_br, #jc .rbox_bl, #jc .rbox_b {
background:none;}	

#comments-list .even {
	border-bottom:1px dotted #CCCCCC;
	background:#FFFFFF;}
	
#comments-list .odd {
}	
	
#comments .comment-body {
	padding-left:7px;
	padding-top: 9px;}
	
.jcomments-links {
	margin-top:18px;
	}

#jc h4 {
	font-weight:normal;
	font-size:1em;}
	
#comments .comment-date {
	background: none repeat scroll 0 0 transparent;
    color: #333333;
    font-size: 10px;
    margin: 0;
    padding: 0;}
	
#comments .comment-anchor {
	font-size:11px;
	display:none;
	color: #333333;}
	
#comments-form img.captcha {
    height: 44px;
	width:116px;}
	
#comments .comments-buttons {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    margin-top: 7px;
     padding: 5px 4px 4px;}	
	
#jc h4, #jc .rbox_t,#jc .rbox_b, #jc .rbox_m  {
	border:none;}
	
#jc .rbox_tr, #jc .rbox_tl, #jc .rbox_t, #jc .rbox_m, #jc .rbox_br, #jc .rbox_bl, #jc .rbox_b {
background:none;}	

#comments-list .even {
	border:1px solid #CCCCCC;
	background:#FFFFFF;}
	
#comments-list .odd {
	border:1px solid #BFBFBF;
	background:#F3F3F3;}	
	
#comments .comment-body {
	padding-left:24px;
	padding-top:13px;}
	
.jcomments-links {
	margin-top:18px;
	}

/* End Jcomments
----------------------------------------------------------- */	
	 
/* K2
----------------------------------------------------------- */

/* category pages */

div.catItemIntroText {
    font-weight: inherit;}
	
h3.catItemTitle a {
	color: #000000;
    font-size: 1.4em;
    font-weight: 200;}
	
div.k2FeedIcon {
    margin-top: 2px;
    position: absolute;
    right: 0;}	

div.catItemHeader span.catItemDateCreated, div.catItemHeader span.catItemAuthor, .itemDateCreated, .itemAuthor{
    font-size: 0.9em !important;
	color:#999999;
	margin-right:15px;}
	
div.catItemCategory {border:none;}
	
.catItemLinks{
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 12px 0 0;}
	
div.itemContainer {
	border-bottom:solid 1px #f1f1f1;
	padding-bottom:50px;
    margin-bottom: 50px;}	
	
div.catItemCategory span {
    font-weight: inherit;}
	
div.catItemHeader h3.catItemTitle {
	padding:0px;
	padding-top:8px;
	margin-top:8px;
	margin-bottom: 8px;}
	
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
    background: url(../images/k2/featuredItem.png) no-repeat top right;
}

div.catItemLinks {
margin-bottom:36px;
padding-bottom:12px;
border:none;
}

div.catItemLinks div {
padding-left:0px;
padding-right:0px;
}

div.catItemView {
padding-right:40px;}


/* buttons */	

.catItemReadMore a, div.itemCommentsForm form input#submitCommentButton a, div.itemCommentsForm form input#submitCommentButton a:hover, .k2ReadMore {
padding:0px;
margin:0px;
color:#FFFFFF;
}

div.catItemCommentsLink {
    padding: 0 !important;}

.catItemCommentsLink a, .catItemReadMore a, div.itemCommentsForm form input#submitCommentButton, .k2ReadMore {
background:#000000;
color:#FFFFFF;
padding:12px 22px 12px;
display:inline-block;
margin-top:22px;
line-height:100%;
}

.catItemCommentsLink a:hover, .catItemReadMore a:hover, div.itemCommentsForm form input#submitCommentButton:hover, .k2ReadMore:hover {
background:#3C3C3C;
color:#FFFFFF;
text-decoration:none;
}

div.itemTagsBlock ul.itemTags li a {
padding:5px;
padding-left:12px;
padding-right:12px;
background:#f1f1f1;
font-size:0.8em;
}


/* item pages */	


div.catItemHeader h3.catItemTitle {
font-size:1.4em;
}	
	
div.itemIntroText {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;}
	
div.itemToolbar {
	border:none;
	float: right;
	background:none;}
	
.itemRatingList a:hover {
	-webkit-transition:  none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;}	
	
div.itemHeader h2.itemTitle {
    font-size: 2.1em;
	margin-bottom: 13px;
    font-weight: 200;
    line-height: inherit;}
	
.itemRatingList, .itemRatingList a:hover, .itemRatingList .itemCurrentRating {
    background: url("../images/k2/stars.png") repeat-x scroll left -1000px transparent;}	

.itemRatingList {
    background-position: left top !important;}
	
.itemRatingList a:hover {
    background-position: left bottom !important;}	

.itemRatingList .itemCurrentRating {
    background-position: 0 center !important;}

div.itemToolbar ul li a:hover {
	text-decoration:none;}
	
div.itemHeader {
    margin-bottom: -17px;}	
	

div.itemBody {
    clear: both;}	
	
div.itemRatingBlock {
    float: left;
	margin-bottom: 20px;
    margin-top: 17px;
    padding: 0 0 8px;}	
	
	div.itemRatingBlock span {
		font-size:.9em;}
		
div.itemContentFooter {
    font-size: 0.9em;}
	
div.itemToolbar ul li a, .itemAuthorLatest ul li a, div.itemNavigation a, div.itemBackToTop a, .itemAuthor a {
	color:#333333;}
	
div.itemToolbar ul li span.itemTextResizerTitle {
	display:none;}
	
.itemAuthorLatest ul li {
	margin-left: -19px;
	font-size: 1em;
	list-style:none;}
	
.even, .odd, div.itemView {
	border:none;
	background:none;}
	
	div.itemBackToTop a {
		text-decoration: none;}
	
div.itemAuthorLatest h3 {
    margin-bottom: 22px;}	
	
div.itemComments {
    background: none;
    border: medium none;
    padding: 0;}	
	
h3.itemAuthorName {
	font-size:.9em;}
	

div.itemCategory span {
    font-weight: inherit;}
	
	div.itemCategory a {
		color:#333333;}
	
div.itemAuthorBlock {
	background:#FAFAFA;
	padding:25px;
	border:none;}	
	
div.itemNavigation {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: medium none;
    border-top: medium none;
    font-size: 0.9em;
    text-align: center;}	
	
.itemAuthorLatest {
	display:none;}

div.itemCategory {
    border-bottom: 1px solid #f1f1f1;
    padding: 4px;
}

div.itemLinks {
margin:0px;
}

div.itemTagsBlock, div.itemCategory, div.itemSocialSharing, div.itemCommentsForm h3, .itemCommentsCounter, .itemContentFooter, div.itemRelated {
padding:0px;
padding-top:23px;
padding-bottom:23px;
border-bottom:solid 1px #f1f1f1;
}

div.itemContentFooter {
padding:0px;
padding-top:6px;
padding-bottom:6px;
border-top:solid 1px #f1f1f1;
}

div.itemCommentsForm p.itemCommentsFormNotes {
border:none;
}

div.itemCommentsForm form label {
padding:0px !important;
margin:0px !important;
margin-bottom:14px !important;
margin-top:14px !important;
font-weight:bold;
}

div.itemAuthorBlock {
margin:0px;
}

div.itemAuthorBlock img.itemAuthorAvatar, div.itemComments ul.itemCommentsList li img, .k2Avatar img, div.latestItemsUser img {
border:none;
background:none;
margin:0px;
padding:0px;
margin-right:14px;
}

div.itemCommentsForm h3 {
margin-bottom:14px;
}

li.odd, div.itemComments ul.itemCommentsList li.odd {
background:none;
border:solid 1px #f1f1f1;
padding:25px;
margin-bottom:20px;
font-size:0.9em;
}

li.even, div.latestItemsUser, div.itemListCategory, div.itemComments ul.itemCommentsList li.even {
background:#FAFAFA;
border:solid 1px #f1f1f1;
padding:25px;
margin-bottom:20px;
font-size:0.9em;
}

div.itemComments ul.itemCommentsList li span.commentAuthorName, div.itemComments ul.itemCommentsList li span.commentDate {
font-size:inherit;
}

div.catItemTagsBlock {
border:none;
}

div.itemRelated li, div.itemRelated ul {
margin:0px;
list-style:none;
}


/* tags view */	


div.tagItemView {
border-bottom:solid 1px #f1f1f1;
padding:0px;
margin:0px;
margin-bottom:40px;
padding-bottom:40px;
}


/* modules */	

div.k2LatestCommentsBlock ul li a {
display:block;
margin:0px;
padding:0px;
}

div.k2LatestCommentsBlock ul li span.lcItemCategory a {
display:inline;
}

div.k2ItemsBlock ul li span.moduleItemHits, div.k2ItemsBlock ul li a.moduleItemComments {
border:none;
font-weight:bold;
}


/* lists by user or category */	

.latestItemsUser h2 {
margin:0px;
font-size:1.2em;
}

div.latestItemTagsBlock, div.latestItemCategory {
border:none;
padding:0px;
padding-top:4px;
padding-bottom:4px;
}

.latestItemView {
border-bottom:solid 1px #f1f1f1;
padding-bottom:40px;
margin-bottom:40px;
}

div.tagItemCategory {
border:none;
}

div.tagItemReadMore {
display:block;
}
	
	
/* End K2
----------------------------------------------------------- */	
	

	
	
/* redShop
----------------------------------------------------------- */	
.mod_redshop_products_title	{
	font-size:0.9em;}
	
#product_currency {
	margin-bottom:12px;}
	
.mod_redshop_products_readmore, .mod_redshop_products_price, .mod_redshop_products_title, .mod_redshop_products_image {
	text-align:center;}
	
.mod_redshop_products_price, .mod_redshop_products_title {
	padding-bottom:5px;}

.mod_redshop_products_image	{
	margin-left: 10px;
	padding-bottom:5px;}
	
.mod_redshop_products_horizontal {
	padding-left: 0 !important;
    padding-right: 12px !important;}
	
.mod_redshop_products_addtocart .addtocart_formclass span img {
	margin-top:10px;
	margin-left: 29px;}
	
div.mod_redshop_products_wrapper div.mod_redshop_products_horizontal {
    width: 139px !important;
	height: 226px;}	
	
.redshop .product_image, .redshop .produkt_kasse_billed {
    border:none;}

.redshop p {
	padding:0px;}
	
.category_front, .category_front_wrap, .categories, .kategori_front, .kategori {
	margin-bottom: 30px;
	margin-right: 30px;
	padding: 15px 2px 15px 15px;
	text-shadow: 1px 1px #000000;
    margin-top: 6px;
	border:none;
	color:#ffffff;
	-webkit-box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 3px 1px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.1); 
	background: #FFFFFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;}
	
.category_front_image, .category_image, .kategori_front_billede, .kategori_billede {
    padding-left: 0;
    padding-right: 30px;
    padding-top: 4px;}	
	
.redshop .category_title h1 {
	margin-bottom: 26px;
	text-align:left;}
	
.category_front_title h3 a, .category_title h3 a, .kategori_front_titel h3 a, .kategori_titel h3 a {
    color: #C92128;
    font-size: 0.9em;
	text-shadow: none;
    font-weight: normal;
}	
	
	
div.mod_cart_main div.mod_cart_top div.mod_cart_title {
border-bottom: 1px dotted #B0B0B0;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 4px;
    margin-left: 9px;
    padding-bottom: 6px;
    text-align: left;
    text-transform: none;}

div.mod_cart_main div.mod_cart_top div.mod_cart_image {
height: 36px;
    margin-left: -46px;
    margin-top: 8px;
    width: 41px;
    background: url(../images/redshop/cart.png) no-repeat scroll right top transparent;}
	
	
div.mod_cart_main div.mod_cart_checkout a {
	letter-spacing: 0;
	font-weight: normal;
	text-transform:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	padding: 5px 10px 5px 9px;
}

#mod_cart_total {
	color:#868686;}

#mod_cart_checkout_ajax {

background:none !important;}

#mod_cart_checkout_ajax a {
	font-size: 0.8em;
    margin-left: 90px;
    padding: 2px 7px 3px 6px;
    position: absolute;
    top: 46px;
    z-index: 2;}

.mod_cart_main {
margin-top:20px;
    width: 165px;}

.mod_cart_extend_total_pro_value, .mod_cart_total_value, div.mod_cart_main div.mod_cart_total div.mod_cart_total_txt  {
	margin-left: 0px;
	font-size:11px;}

#mod_cart_total {
	font-size:11px;
	margin-top: 2px;
    padding-left: 10px;}

#sbox-window {
    background-color: #FFFFFF;}	
	
	
.product_title h2 {
    color: #CA2128;
    font-size: 2.1em;
    font-weight: normal;
    padding-bottom: 24px;
}	

#redshopcomponent .product_image{
color:transparent;}

#redshopcomponent .cart-link img{
display:block;}

#redshopcomponent .product_box_right, #redshopcomponent .produkt_kasse_hoejre {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
	width:auto;
    float: right;
    padding:33px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;
	-moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);}}

.product_price, .produkt_kasse_hoejre_pris  {
    font-size: 21px;
    font-weight: normal;}

	
#redshopcomponent .product_addtocart {
	margin-bottom: 29px;
    margin-top: 9px;}

#redshopcomponent .cart-quantity {
    height: 48px;}
	
	
#redshopcomponent .cart-link img {
	float: left;
    padding:8px 0 0 0;}
	
#redshopcomponent .cart-link {
    float: none;
    height: auto !important;
    text-align: left;
    width: 239px;}	
	
#lbCenter, #lbBottomContainer, .redAttributeImage  {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;}

.category_order_by, div.kategori_orderform {
    height: 55px;}


.category_box_outside {
    border: none;
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 325px !important;
    margin: 0 10px 18px 6px;
    min-height: 100px;
    padding: 0 0 10px;
    width: 216px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;
	-moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);}	
}

.category_product_image, .kategori_produkt_billede {
    height: 171px !important;
}

.product_desc_wrapper {
    clear: both;}

.related_product_wrapper h2 {
	 margin-bottom: 29px;
    margin-top: 29px;}
	
.related_product_wrapper, .related_produkt_ramme {
    border-top: none;}	

.product_manufacturer_link {
clear:both;}

.product_manufacturer_link {
    clear: both;
    padding-top: 15px;}

#produkt_kasse_hoejre_pris_indre2 {
	font-weight:normal;
	font-size:1.5em;}

.related_product_inside {
	padding: 20px;
    border: none !important;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;
	-moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);	
	background: none repeat scroll 0 0 #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; }
	
.accessory_title h3 {
	font-weight:normal;}
	
.related_product_image_inside img {
	width:100px;}
		
.userfield_input {
	clear:both;}
	
.accessory_info {
    margin-top: 20px;}

.redAttributeImage {
    margin-left: -8px;
    padding: 2px;}
	
.kategori_produkt_billede {
    height: 186px;}

.category_product_readmore a {
	color: #FFFFFF !important;
	padding: 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #3A3A3A;
	background: #4C4C4C; /* Old browsers */
	background: -moz-linear-gradient(top, #4C4C4C 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C4C4C), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #4C4C4C 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4C4C', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); 
}

.category_product_price span, .kategori_produkt_pris span {
    font-size: 14px;
    font-weight:normal;}
	
	
.category_product_readmore, .kategori_produkt_laesmere {
    margin: 14px 0 0;}
	
.category_front_title h3 a {
	color:#000000;}
	
	
.product_price, .produkt_kasse_hoejre_pris {
    font-weight: normal !important;}	
	
.blackbutton, .greenbutton {
	height: 30px;
	padding-top: 5px;
	padding-bottom: 6px;
	font-size: 0.9em;
	font-weight:normal;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #3A3A3A;
	background: #4C4C4C; /* Old browsers */
	background: -moz-linear-gradient(top, #4C4C4C 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C4C4C), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #4C4C4C 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4C4C', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); }
	
.greenbutton {
	border:none;}
	
.category_print, .kategori_print {
    margin-top: 0;	}
	
.checkout_button {
	float:none !important;}
	
div.mod_cart_main div.mod_cart_checkout a {
	color:#000000;
	padding-right: 14px !important;
	background: url(../images/redshop/arrow.png) no-repeat scroll right 9px transparent;}
	
	
.tdborder td {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #E7E7E7;
    padding: 7px;}	
    
#mod_events_latest_content {
font-weight:bold;
text-decoration:underline;
}